/*     27305 : 타이틀 텍스트      */
.title__27305__ {font-size:0}
.title__27305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__27305__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__27305__.style_top p {padding-top:10px}
.title__27305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__27305__.style_right p {padding-right:14px}
.title__27305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__27305__.style_bottom p {padding-bottom:12px}
.title__27305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__27305__.style_left p {padding-left:14px}
.title__27305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__27305__.style_circle1 p {padding-left:18px}
.title__27305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__27305__.style_circle2 p {padding-left:18px}
.title__27305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__27305__ p {font-size:20px}
	.title__27305__.style_top p:before {width:20px}
	.title__27305__.style_right p:before {height:20px}
	.title__27305__.style_bottom p:before {width:20px}
	.title__27305__.style_left p:before {height:20px}
}

/*     27306 : 이미지 리스트 (타일형)      */
.img_tile__27306__ {overflow:hidden}
.img_tile__27306__ .img_inner {margin:0 -5px}
.img_tile__27306__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__27306__ * {box-sizing:border-box}
.img_tile__27306__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__27306__ .item a {display:block}
.img_tile__27306__ .figure {display:block}
.img_tile__27306__ .figure img {vertical-align:top}
.img_tile__27306__ .caption {display:block;margin-top:10px}
.img_tile__27306__ .caption > span {display:block}
.img_tile__27306__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__27306__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__27306__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__27306__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__27306__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__27306__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__27306__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__27306__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__27306__ .item {width:100%}
.col_m_2__27306__ .item {width:50%}
.col_m_3__27306__ .item {width:33.3333%}
.col_m_4__27306__ .item {width:25%}
.col_m_1__27306__ .item,
.col_m_2__27306__ .item2n,
.col_m_3__27306__ .item3n,
.col_m_4__27306__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__27306__ .item,
	.col_m_2__27306__ .item2n,
	.col_m_3__27306__ .item3n,
	.col_m_4__27306__ .item4n {clear:none}

	.col_t_1__27306__ .item {width:100%}
	.col_t_2__27306__ .item {width:50%}
	.col_t_3__27306__ .item {width:33.3333%}
	.col_t_4__27306__ .item {width:25%}
	.col_t_5__27306__ .item {width:20%}
	.col_t_6__27306__ .item {width:16.6666%}
	.col_t_1__27306__ .item,
	.col_t_2__27306__ .item2n,
	.col_t_3__27306__ .item3n,
	.col_t_4__27306__ .item4n,
	.col_t_5__27306__ .item5n,
	.col_t_6__27306__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__27306__ .img_inner {margin:0 -10px}
	.img_tile__27306__ .item {padding:10px}
	.img_tile__27306__ .caption {margin-top:15px}
	.img_tile__27306__ .caption > span.content {margin-top:10px}

	.text_sml__27306__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__27306__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__27306__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__27306__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__27306__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__27306__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__27306__ .item,
	.col_t_2__27306__ .item2n,
	.col_t_3__27306__ .item3n,
	.col_t_4__27306__ .item4n,
	.col_t_5__27306__ .item5n,
	.col_t_6__27306__ .item6n {clear:none}

	.col_pc_1__27306__ .item {width:100%}
	.col_pc_2__27306__ .item {width:50%}
	.col_pc_3__27306__ .item {width:33.3333%}
	.col_pc_4__27306__ .item {width:25%}
	.col_pc_5__27306__ .item {width:20%}
	.col_pc_6__27306__ .item {width:16.6666%}
	.col_pc_1__27306__ .item,
	.col_pc_2__27306__ .item2n,
	.col_pc_3__27306__ .item3n,
	.col_pc_4__27306__ .item4n,
	.col_pc_5__27306__ .item5n,
	.col_pc_6__27306__ .item6n {clear:both}
}

/*     27319 : 타이틀 텍스트      */
.title__27319__ {font-size:0}
.title__27319__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__27319__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__27319__.style_top p {padding-top:10px}
.title__27319__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__27319__.style_right p {padding-right:14px}
.title__27319__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__27319__.style_bottom p {padding-bottom:12px}
.title__27319__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__27319__.style_left p {padding-left:14px}
.title__27319__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__27319__.style_circle1 p {padding-left:18px}
.title__27319__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__27319__.style_circle2 p {padding-left:18px}
.title__27319__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__27319__ p {font-size:20px}
	.title__27319__.style_top p:before {width:20px}
	.title__27319__.style_right p:before {height:20px}
	.title__27319__.style_bottom p:before {width:20px}
	.title__27319__.style_left p:before {height:20px}
}

/*     27320 : 이미지 리스트 (타일형)      */
.img_tile__27320__ {overflow:hidden}
.img_tile__27320__ .img_inner {margin:0 -5px}
.img_tile__27320__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__27320__ * {box-sizing:border-box}
.img_tile__27320__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__27320__ .item a {display:block}
.img_tile__27320__ .figure {display:block}
.img_tile__27320__ .figure img {vertical-align:top}
.img_tile__27320__ .caption {display:block;margin-top:10px}
.img_tile__27320__ .caption > span {display:block}
.img_tile__27320__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__27320__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__27320__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__27320__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__27320__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__27320__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__27320__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__27320__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__27320__ .item {width:100%}
.col_m_2__27320__ .item {width:50%}
.col_m_3__27320__ .item {width:33.3333%}
.col_m_4__27320__ .item {width:25%}
.col_m_1__27320__ .item,
.col_m_2__27320__ .item2n,
.col_m_3__27320__ .item3n,
.col_m_4__27320__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__27320__ .item,
	.col_m_2__27320__ .item2n,
	.col_m_3__27320__ .item3n,
	.col_m_4__27320__ .item4n {clear:none}

	.col_t_1__27320__ .item {width:100%}
	.col_t_2__27320__ .item {width:50%}
	.col_t_3__27320__ .item {width:33.3333%}
	.col_t_4__27320__ .item {width:25%}
	.col_t_5__27320__ .item {width:20%}
	.col_t_6__27320__ .item {width:16.6666%}
	.col_t_1__27320__ .item,
	.col_t_2__27320__ .item2n,
	.col_t_3__27320__ .item3n,
	.col_t_4__27320__ .item4n,
	.col_t_5__27320__ .item5n,
	.col_t_6__27320__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__27320__ .img_inner {margin:0 -10px}
	.img_tile__27320__ .item {padding:10px}
	.img_tile__27320__ .caption {margin-top:15px}
	.img_tile__27320__ .caption > span.content {margin-top:10px}

	.text_sml__27320__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__27320__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__27320__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__27320__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__27320__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__27320__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__27320__ .item,
	.col_t_2__27320__ .item2n,
	.col_t_3__27320__ .item3n,
	.col_t_4__27320__ .item4n,
	.col_t_5__27320__ .item5n,
	.col_t_6__27320__ .item6n {clear:none}

	.col_pc_1__27320__ .item {width:100%}
	.col_pc_2__27320__ .item {width:50%}
	.col_pc_3__27320__ .item {width:33.3333%}
	.col_pc_4__27320__ .item {width:25%}
	.col_pc_5__27320__ .item {width:20%}
	.col_pc_6__27320__ .item {width:16.6666%}
	.col_pc_1__27320__ .item,
	.col_pc_2__27320__ .item2n,
	.col_pc_3__27320__ .item3n,
	.col_pc_4__27320__ .item4n,
	.col_pc_5__27320__ .item5n,
	.col_pc_6__27320__ .item6n {clear:both}
}

/*     27321 : 타이틀 텍스트      */
.title__27321__ {font-size:0}
.title__27321__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__27321__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__27321__.style_top p {padding-top:10px}
.title__27321__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__27321__.style_right p {padding-right:14px}
.title__27321__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__27321__.style_bottom p {padding-bottom:12px}
.title__27321__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__27321__.style_left p {padding-left:14px}
.title__27321__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__27321__.style_circle1 p {padding-left:18px}
.title__27321__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__27321__.style_circle2 p {padding-left:18px}
.title__27321__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__27321__ p {font-size:20px}
	.title__27321__.style_top p:before {width:20px}
	.title__27321__.style_right p:before {height:20px}
	.title__27321__.style_bottom p:before {width:20px}
	.title__27321__.style_left p:before {height:20px}
}

/*     27322 : 이미지 리스트 (타일형)      */
.img_tile__27322__ {overflow:hidden}
.img_tile__27322__ .img_inner {margin:0 -5px}
.img_tile__27322__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__27322__ * {box-sizing:border-box}
.img_tile__27322__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__27322__ .item a {display:block}
.img_tile__27322__ .figure {display:block}
.img_tile__27322__ .figure img {vertical-align:top}
.img_tile__27322__ .caption {display:block;margin-top:10px}
.img_tile__27322__ .caption > span {display:block}
.img_tile__27322__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__27322__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__27322__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__27322__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__27322__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__27322__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__27322__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__27322__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__27322__ .item {width:100%}
.col_m_2__27322__ .item {width:50%}
.col_m_3__27322__ .item {width:33.3333%}
.col_m_4__27322__ .item {width:25%}
.col_m_1__27322__ .item,
.col_m_2__27322__ .item2n,
.col_m_3__27322__ .item3n,
.col_m_4__27322__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__27322__ .item,
	.col_m_2__27322__ .item2n,
	.col_m_3__27322__ .item3n,
	.col_m_4__27322__ .item4n {clear:none}

	.col_t_1__27322__ .item {width:100%}
	.col_t_2__27322__ .item {width:50%}
	.col_t_3__27322__ .item {width:33.3333%}
	.col_t_4__27322__ .item {width:25%}
	.col_t_5__27322__ .item {width:20%}
	.col_t_6__27322__ .item {width:16.6666%}
	.col_t_1__27322__ .item,
	.col_t_2__27322__ .item2n,
	.col_t_3__27322__ .item3n,
	.col_t_4__27322__ .item4n,
	.col_t_5__27322__ .item5n,
	.col_t_6__27322__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__27322__ .img_inner {margin:0 -10px}
	.img_tile__27322__ .item {padding:10px}
	.img_tile__27322__ .caption {margin-top:15px}
	.img_tile__27322__ .caption > span.content {margin-top:10px}

	.text_sml__27322__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__27322__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__27322__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__27322__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__27322__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__27322__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__27322__ .item,
	.col_t_2__27322__ .item2n,
	.col_t_3__27322__ .item3n,
	.col_t_4__27322__ .item4n,
	.col_t_5__27322__ .item5n,
	.col_t_6__27322__ .item6n {clear:none}

	.col_pc_1__27322__ .item {width:100%}
	.col_pc_2__27322__ .item {width:50%}
	.col_pc_3__27322__ .item {width:33.3333%}
	.col_pc_4__27322__ .item {width:25%}
	.col_pc_5__27322__ .item {width:20%}
	.col_pc_6__27322__ .item {width:16.6666%}
	.col_pc_1__27322__ .item,
	.col_pc_2__27322__ .item2n,
	.col_pc_3__27322__ .item3n,
	.col_pc_4__27322__ .item4n,
	.col_pc_5__27322__ .item5n,
	.col_pc_6__27322__ .item6n {clear:both}
}

